/* 
* Amazium V1.3
* Copyright 2012, Mike Ballan
* www.amazium.co.uk
*/

/***** Reset & Basics *****/

html, body, div, span, applet,
object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd,
q, s, samp, small, strike, strong,
sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details,
embed, figure, figcaption, footer,
header, hgroup, menu, nav, output,
ruby, section, summary, time, mark,
audio, video 							{ margin: 0; padding: 0; border: 0; font-size:100%; font:inherit; vertical-align:baseline; }

article, aside, details, figcaption, 
figure, footer, header, hgroup, menu, 
nav, section 							{ display:block; }

body 									{ line-height:1; }

ol, ul 									{ list-style:none; }

blockquote, q 							{ quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after 						{ content:''; content:none; }

table 									{ border-collapse:collapse; border-spacing:0; }
	
/***** Basic Styles *****/

html 									{ overflow-y:scroll; overflow:-moz-scrollbars-vertical; height: 100%;}
body									{ margin:0; padding:0; background:transparent; font:14px Arial, sans-serif; color:#333; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; height: 100%; width: 100%; display: table;}

/***** Typography *****/

h1, h2, h3, h4, h5, h6                  { margin:0; padding:0; color:#555; font-family: 'Ubuntu', Arial, sans-serif; font-weight:normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a      { font-weight:inherit; color:inherit; }
h1                                      { font-size:38px; line-height:40px; }
h2                                      { font-size:32px; line-height:34px; }
h3                                      { font-size:24px; line-height:26px; }
h4                                      { font-size:17px; line-height:19px; }
h5                                      { font-size:14px; line-height:16px; margin-top: 20px;}
h6                                      { font-size:11px; line-height:13px; }

p                                       { margin:0 0 20px 0; padding:0; font-size:15px; line-height:26px; }

b, strong                               { font-weight:bold; }
em                                      { font-style:italic; }
small                                   { font-size:11px; }

sup, sub                                { height:0; line-height:0; vertical-align:baseline; _vertical-align:bottom; position:relative; font-size:80%; }
sup                                     { top:-5px; }
sub                                     { bottom:-5px; }

pre code                                { margin:16px 0 26px 0; padding:16px; font-family: 'Consolas', Courier, monospace; font-size:12px; line-height:19px; color:#F1F1F1; display:block; background-color:#111; border:1px solid #111; }

abbr[title],
abbr[data-original-title]               { border-bottom:1px dotted #999999; cursor:help; }
address                                 { margin:26px 0; padding:0; display:block; font-style:normal; line-height:20px; }

hr                                      { margin:20px 0; padding:0; border:0; border-top:1px solid #D6D6D6; height:1px; width:100%; text-align:left; display:block; }

/***** Lists *****/

ul, ol                                  { margin:26px 0 36px 0; display:block; list-style:none; }
ul                                      { list-style:none outside; }
ul li									{ margin:0 0 15px 0; padding:0 0 0 18px; line-height:18px; background:transparent url('../img/bullet.png') no-repeat 0 3px; }

ul ul, ul ol                            { margin:11px 0 5px 0; }
ol ol, ol ul                            { margin:8px 0 5px 20px; }
ul ul li                                { margin:0 0 5px 0; }
ul ol li,   ol ol li, ol ul li          { margin:0 0 3px 0; }

ul.square, ul.square ul,
ul.circle ul.square                     { list-style:square outside; }
ul.circle, ul.circle ul,
ul.square ul.circle                     { list-style:circle outside; }
ul.disc, ul.disc ul                     { list-style:disc outside; }
ul.square li,
ul.circle li,
ul.disc li                              { margin:0 0 5px 18px; padding:0; line-height:18px; background:none; }

ol                                      { list-style:decimal; }
ol li                                   { margin:0 0 10px 22px; padding:0; line-height:18px; }

dl                                      { margin:16px 0 26px 0; padding:0; }
dt                                      { margin:0 0 10px 0; font-size:18px; line-height:20px; font-weight:bold; }
dd 


/***** Blockquotes *****/

figure                                  { margin:16px 0 26px 0; padding:0; }
blockquote                              { margin:0; padding:0 0 0 10px; border-left:1px solid #747474; }
blockquote p                            { margin:0; padding:0; color:#777; font-style:italic; }
blockquote p:before                     { content:"\201C"; }
blockquote p:after                      { content:"\201D"; }
figcaption:before                       { content:"\2014 \202F"; }
figcaption                              { margin:6px 0 0 0; padding:0; font-size:11px; }
                                                 

/***** Links *****/

a:link 									{ color:#428bca; text-decoration:none; outline:0; transition-property:color .1s linear 0s; -moz-transition:color .1s linear 0s; -webkit-transition:color .1s linear 0s; -o-transition:color .1s linear 0s; }
a:visited 								{ color:#428bca; text-decoration:none; outline:0; }
a:active 								{ color:#428bca; text-decoration:none; outline:0; }
a:hover 			 					{ color:#333; text-decoration:underline; outline:0; }
a:focus 								{ -moz-outline-style:none; }


/***** Images, iFrames & Videos *****/

img                                     { border:0; vertical-align:middle; -ms-interpolation-mode:bicubic; }
.img-left                               { float:left; margin:0 30px 30px 0; border:none; }
.img-right                              { float:right; margin:0 0 30px 30px; border:none; }
.img-max                                { width:100%; height:auto; }

.media                                  { position:relative; margin:0 0 15px 0; padding-bottom:51%; padding-top:30px; height:0; overflow:hidden; border:1px solid #ccc; }
.media iframe,
.media object,
.media embed                            { position:absolute; top:0; left:0; width:100%; height:100%; }


/***** img iFrames & Videos  *****/

img 									{ border:0; -ms-interpolation-mode:bicubic; }
.max-img 								{ width:100%; height:auto; }		
.media 									{ position:relative; margin:0 0 15px 0;	padding-bottom:51%; padding-top:30px; height:0; overflow:hidden; border:1px solid #ccc; }
.media iframe,
.media object,  
.media embed 							{ position:absolute; top:0; left:0; width:100%; height:100%; }

/***** Buttons  *****/

a.btn,
.btn                                    { margin:10px 000; padding:10px 20px; display:inline-block; color:#FFF; background-color:#065d35; font-size:15px; font-weight: bold; text-decoration:none; cursor:pointer; transition:all .1s linear 0s; -moz-transition:all .1s linear 0s; -webkit-transition:all .1s linear 0s; -o-transition:all .1s linear 0s;}
:hover.btn                              { background-color:#307957; }
a.btn.block                             { display: block; text-align: center;}

a.btn.small,
.btn.small, submit.btn.small            { padding:5px 20px; font-size:12px;}

/***** Forms *****/

#stylized-form							{ margin:10px 0 20px 0; padding:20px; background-color:#f4f4f4; -webkit-border-radius:4px; -moz-border-radius:4px; }

.wrapper-block label 					{ padding:0; display:block; font-weight:bold; text-align:right; width:140px; float:left; }
.wrapper-block [type="text"]			{ font-size:12px; padding:4px 2px; border:solid 1px #bbbbbb; width:200px; margin:2px 0 15px 10px; }
.wrapper-block select					{ font-size:12px; padding:2px; border:solid 1px #bbbbbb; margin:2px 0 15px 10px; }
.wrapper-block [type="radio"]			{ line-height:16px; margin:0 2px 15px 10px; }
.wrapper-block [type="checkbox"]		{ line-height:16px; margin:0 2px 15px 10px; }
.wrapper-block textarea					{ padding:4px 2px; border:solid 1px #bbbbbb; width:200px; margin:2px 0 15px 10px; font:12px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif; }

.wrapper-inline label 					{ padding:0; display:block; font-weight:bold; text-align:right; width:140px; float:left; }
.wrapper-inline [type="text"]			{ font-size:12px; padding:4px 2px; border:solid 1px #bbbbbb; width:200px; margin:2px 0 15px 10px;  float:left; }
.wrapper-inline select					{ font-size:12px; padding:4px 2px; border:solid 1px #bbbbbb; margin:2px 0 15px 10px; float:left; }
.wrapper-inline [type="radio"]			{ line-height:16px; margin:0 2px 15px 10px; float:left; }
.wrapper-inline [type="checkbox"]		{ line-height:16px; margin:0 2px 15px 10px; float:left; }
.wrapper-inline textarea				{ padding:4px 2px; border:solid 1px #bbbbbb; width:140px; margin:2px 0 15px 10px; font:12px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif; float:left; }

a.btn-form, input.btn-form				{ margin:5px 0 5px 0; padding:3px 28px 3px 8px; display:inline-block; font-size:11px; color:#fff; border:none; background:#3c3a36 url(../img/btn-arrow.png) no-repeat right; cursor:pointer; }
.small-label							{ display:block; font-size:10px; font-weight:normal; color:#666; text-align:right; width:140px; }

/***** Tables  *****/

table									{ margin:0 0 20px 0; width:100%; }
table th 								{ padding:5px; background-color:#b01117; color:#FFF; font-weight:bold; border:2px solid #FFF;}
table td 								{ padding:2px 5px; background-color:#e2e2e2; color:#333; border:2px solid #FFF; }
table tr.even td 						{ background-color:#e2e2e2; }
table tr.odd td 						{ background-color:#f3f3f3; }
table td.highlight 						{ color:#FFF; font-weight:bold; }
table tr td.highlight					{ background-color:#333;  }
	
/***** Global Classes *****/

.img-left   							{ float:left; margin:0 30px 30px 0; border:none; }
.img-right  							{ float:right; margin:0 0 30px 30px; border:none; }
	
.clear       							{ clear:both; }
.float-left 							{ float:left; }
.float-right   							{ float:right; }

.text-big								{ color:#a2bd30; font-weight:bold; line-height:26px; }
.text-left    							{ text-align:left; }
.text-right    							{ text-align:right; }
.text-center   							{ text-align:center; }
.text-justify  							{ text-align:justify; }

.normal									{ font-weight:normal; }
.bold          							{ font-weight:bold; }
.italic        							{ font-style:italic; }
.underline     							{ border-bottom:1px solid; }
.highlight     							{ padding:0 3px 2px; color:#333; font-size:11px; background:#00deff; font-weight:bold; }
.intro									{ font-size:130%; line-height:130%; }

.nopadding 						   		{ padding:0; }
.noindent  						   		{ margin-left:0; padding-left:0; }
.nobullet  					   			{ list-style:none; list-style-image:none; }

.block									{ display:block; }
.hidden									{ display:none; }
.hide 									{ display:none; }


/***** Back to Top *****/

#toTop 									{ display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:51px; height:51px; border:none; text-indent:-999px; background:url(../img/ui.totop.png) no-repeat left top; }
#toTopHover 							{ background:url(../img/ui.totop.png) no-repeat left -51px; width:51px; height:51px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
#toTop:active, #toTop:focus 			{ outline:none; }